**`MAHMOOD AHMED`[NAME]** -NL- 9 pershore close ig2 6rr -NL- 07598 571 563 -NL- **`mahmoodahmed82@gmail.com`[EMAILS_EMAIL]** -NL- **`PROFILE AND OBJECTIVES:`[SUMMARY_HEADING]** -NL- Proactive graduate in MSc of Computer Networks highly committed to -NL- delivering high -NL- Standards of services with concern to customer requirements, seeking job in IP Networks and -NL- have proficiency to deliver results on time by meeting team and company’s objectives -NL- **`RELEVANT CAREER SUMMARY:`[SUMMARY_HEADING]** -NL- **`PCCW`[EMPLOYER_COMPANY_NAME]** -NL- December-2015 to date -NL- **`Senior Network engineer`[EMPLOYER_ROLE]** -NL- • Configuration of NAT, ACL, VLAN, STP, VTP, IPSEC, MPLS VPN, -NL- DHCP. -NL- • Configuration of routing protocols (BGP,ISIS,OSPF) -NL- • Configuration of MPLS configuration of TYPE A, TYPE B,VPLS -NL- • Hand on experience on Cisco routers (800, 1800, 1900, 2600, 2800, -NL- 2900, 3600,3800,3900,4000 7200, 7600, ASR 1000, ASR 9000) and -NL- Cisco Switches (2900, 3500, 3600, 3700, 3800, 4500, 6500, -NL- ME3400, ME3600), configuration as per solutions and -NL- requirements. -NL- • Supporting WAN circuits including ADSL, FTTC, EFM, 3G/4G, and -NL- Ethernet. -NL- • Working in close conjunction with the Manager to facilitate the -NL- achievement of targets. -NL- • Configuration offirewalls like ASA. -NL- • Operation and Maintenance of all the network elements across -NL- Network hosting business critical services as well as subscriber -NL- broadband and telephony -NL- • End to end monitoring of service KPIs and actively working to -NL- maintain the best service levels by suggesting improvements and -NL- highlighting the critical factors impacting the network performance -NL- with ultimate target to achieve the best performance end to end. -NL- • Role includes but not limited to review the critical planned -NL- works/changes across the network by ensuring the least possible -NL- impact on services and identifying any lack-nesses/mistakes which -NL- could cause failures/outages through pre-emptive technical and -NL- analytical review -NL- **`Claranet`[EMPLOYER_COMPANY_NAME]** -NL- September-2015to December-2015 -NL- **`Network implementation engineer`[EMPLOYER_ROLE]** -NL- • Configuration of NAT, ACL, VLAN, STP, VTP, IPSEC, MPLS VPN, -NL- DHCP. -NL- • Configuration of routing protocols (BGP,ISIS,OSPF) -NL- • Configuration of MPLS configuration of TYPE A, TYPE B,VPLS -NL- • Hand on experience on Cisco routers (800, 1800, 1900, 2600, 2800, -NL- 2900, 3600,3800,3900,4000 7200, 7600, ASR 1000, ASR 9000) and -NL- Cisco Switches (2900, 3500, 3600, 3700, 3800, 4500, 6500, -NL- ME3400, ME3600), configuration as per solutions and -NL- requirements. -NL- • Supporting WAN circuits including ADSL, FTTC , EFM, 3G/4G, and -NL- Ethernet. -NL- • Working in close conjunction with the Manager to facilitate the -NL- achievement of targets. -NL- • Configuration offirewalls like ASA. -NL- • Operation and Maintenance of all the network elements across -NL- Network hosting business critical services as well as subscriber -NL- broadband and telephony -NL- • Role includes but not limited to review the critical planned -NL- works/changes across the network by ensuring the least possible -NL- impact on services and identifying any lack-nesses/mistakes which -NL- could cause failures/outages through pre-emptive technical and -NL- analytical review -NL- • Periodic review of software with testing teams and Vendors for any -NL- known issues and possiblefixes for awareness across the business -NL- and relevant plans to address those issues. -NL- **`EasyNet`[EMPLOYER_COMPANY_NAME]** -NL- August- -NL- 2015 to September-2015 -NL- **`Network provisioning engineer`[EMPLOYER_ROLE]** -NL- • Configuration of NAT, ACL, VLAN, STP, VTP, IPSEC, MPLS VPN, -NL- DHCP. -NL- • Configuration of routing protocols (BGP,ISIS,OSPF) -NL- • Configuration of MPLS,VPLS -NL- • Hand on experience on Cisco routers (800, 1800, 1900, 2600, 2800, -NL- 2900, 3600,3800,3900,4000 7200, 7600, ASR 1000, ASR 9000) and -NL- Cisco Switches (2900, 3500, 3600, 3700, 3800, 4500, 6500, -NL- ME3400, ME3600), configuration as per solutions and -NL- requirements. -NL- • Supporting WAN circuits including ADSL, FTTC , EFM, 3G/4G, and -NL- Ethernet. -NL- • Working in close conjunction with the Manager to facilitate the -NL- achievement of targets. -NL- • Configuration offirewalls like ASA. -NL- • Update of license on Cisco routers. -NL- **`Timico`[EMPLOYER_COMPANY_NAME]** -NL- March-2015 -NL- to June 2015 -NL- **`Network engineer`[EMPLOYER_ROLE]** -NL- • Configuration of NAT, ACL, VLAN, STP, VTP, IPSEC, MPLS VPN, -NL- DHCP. -NL- • Configuration of routing protocols (BGP,ISIS,OSPF) -NL- • Configuration of MPLS,VPLS -NL- • Good concept of Traffic Engineering (TE) -NL- • Use Ticketing system Service Now and NOS to update -NL- customers , Change control activity -NL- • Supporting WAN circuits including ADSL, FTTC , EFM, 3G/4G, and -NL- Ethernet. -NL- • To assist in Designing of (WAN, LAN) IP Metro Ethernet Network -NL- Design whilst using Routing Protocols (BGP,OSPF) using Cisco and -NL- Juniper Routers -NL- • Working in close conjunction with the Manager to facilitate the -NL- achievement of targets. -NL- **`Huawei`[EMPLOYER_COMPANY_NAME]** -NL- April- -NL- 2014 to Feb-2015 -NL- **`IP Technical Support engineer`[EMPLOYER_ROLE]** -NL- • Configuration of NAT, ACL, VLAN, STP, VTP, IPSEC, MPLS VPN, -NL- VPLS for MBNL. -NL- • Configuration of routing protocols (BGP,ISIS,OSPF) -NL- • Configuration of MPLS,VPLS,SNMP, MPLS configuration of TYPE -NL- A, TYPE B -NL- • Technical assistance to MBNL,BTONEPHONE,BT, Talk Talk, -NL- • Use ticketing system to handle tickets raised by customers to meet -NL- the SLA. -NL- • Operation and Maintenance of all the network elements across -NL- Network hosting business critical services as well as subscriber -NL- broadband and telephony -NL- • Lead technical side in meeting with customer like MBNL(Mobile -NL- Broadband Network limited) -NL- • Supporting WAN circuits including ADSL, FTTC , EFM, 3G/4G, and -NL- Ethernet. -NL- • Preparation for SOP & other workflow documents / Diagrams for -NL- Network change activities and Share with Customer Development -NL- & IP Operation -NL- • Design and deploy IP Network LAB for **`Huawei`[EMPLOYER_COMPANY_NAME]**. -NL- • Working in close conjunction with the Manager to facilitate the -NL- achievement of targets. -NL- • End to end monitoring of service KPIs and actively working to -NL- maintain the best service levels by suggesting improvements and -NL- highlighting the critical factors impacting the network performance -NL- with ultimate target to achieve the best performance end to end. -NL- • Periodic review of software with testing teams and Vendors for any -NL- known issues and possiblefixes for awareness across the business -NL- and relevant plans to address those issues. -NL- **`DaisyGroup plc `[EMPLOYER_COMPANY_NAME]**-NL- Oct- -NL- 2013 to march-2014 -NL- **`NOC Engineer`[EMPLOYER_ROLE]** -NL- • Configuration of NAT, ACL, VLAN, STP, VTP, IPSEC, MPLS VPN, -NL- DHCP. -NL- • Configuration of routing protocols (BGP,ISIS,OSPF) -NL- • Configuration of MPLS,VPLS -NL- • Supporting WAN circuits including ADSL, FTTC, EFM, 3G/4G, and -NL- Ethernet. -NL- • Working in close conjunction with the Manager to facilitate the -NL- achievement of targets. -NL- • Configuration offirewalls like ASA. -NL- • Update of license on Cisco routers. -NL- **`VECTONE MOBILE `[EMPLOYER_COMPANY_NAME]**-NL- May-2012 -NL- Oct-2013 -NL- **`IP Engineer`[EMPLOYER_ROLE]** -NL- • To assist in Designing of (WAN, LAN) Network Design whilst using Routing -NL- Protocols (BGP,EIGRP) -NL- • Hand on experience on Cisco routers (800, 1800, 1900, 2600, 2800, -NL- 2900, 3600,3800,3900,4000 7200, 7600, ASR 1000, ASR 9000) and -NL- Cisco Switches (2900, 3500, 3600, 3700, 3800, 4500, 6500, -NL- ME3400, ME3600), configuration as per solutions and -NL- requirements. -NL- • Configuration of NAT, ACL, VLAN, STP, VTP,IPSEC, MPLS VPN -NL- • Configuration of Firewalls( pfsense ),ASA -NL- • Working experience of Cisco SGSN and GGSN -NL- • Working in close conjunction with the Manager to facilitate the -NL- achievement of targets -NL- • IP Address Planning and management like Sub netting, -NL- summarization, Allocation and Efficiency -NL- • Monitoring of SNMP traps. -NL- • Follow-up meetings with vendors/planning/NOC for the timely -NL- closure of Issues -NL- • In depth concepts of internal working of Routing, VLANS, IP addressing (IPV4, -NL- IPV6), switching, STP and VTP -NL- • Operation and Maintenance of all the network elements across -NL- Network hosting business critical services as well as subscriber -NL- broadband and telephony -NL- • End to end monitoring of service KPIs and actively working to -NL- maintain the best service levels by suggesting improvements and -NL- highlighting the critical factors impacting the network performance -NL- with ultimate target to achieve the best performance end to end. -NL- • Role includes but not limited to review the critical planned -NL- works/changes across the network by ensuring the least possible -NL- impact on services and identifying any lack-nesses/mistakes which -NL- could cause failures/outages through pre-emptive technical and -NL- analytical review -NL- **`HUAWEI`[EMPLOYER_COMPANY_NAME]** -NL- Jan 2011 - -NL- April 2012 -NL- **`Data Comm. Engineer`[EMPLOYER_ROLE]** -NL- • Worked in MANAGE SERVICE of Eitsalat (PTCL) CX600-16, -NL- CX600-8and BRAS(METRO ETHERNET ) project -NL- • Configuration of new VLAN for (NMS,HSI,VOD ) for DSL -NL- VPN,BDSL VLAN, MPLS VPN for customers on METRO ETHERNET -NL- • Configuration, troubleshooting and monitoring of network elements -NL- involved in the Broadband Core -NL- • Configuration of BGP and ISIS for extension of Network -NL- • Assisting in Designing of Eitsalat (PTCL) Metro Ethernet Up -NL- gradation project whilst using Routing Protocol (BGP,OSPF,IS-IS -NL- and MPLS,VPLS, RSVP Traffic Engineering) -NL- • Participate in the weekly meeting to highlight issues -NL- • Monitoring of SNMP traps. -NL- • Good working knowledge of Multicasting and Configuration of -NL- spares dense mode(PIM) -NL- • Provide efficient technical assistance to client and assign engineers -NL- for troubleshooting of network issues while ensuring adherence to -NL- specified SLA timeframe -NL- • Cooperation/ Escalation to **`Huawei`[EMPLOYER_COMPANY_NAME]** TLM inclusive Problem -NL- Correction Ticket creation -NL- • Follow-up meetings with vendors/planning/NOC for the timely -NL- closure of Issues. -NL- • Co-ordination with customers for fault identification and -NL- rectification. Problem synthesis & reporting. -NL- • perform network alarm monitoring on NMS system U2000 -NL- • To make correct & timely escalation of the issues -NL- • Reporting to PM of MS services -NL- • From -NL- scratch -NL- configuration -NL- of -NL- **`Huawei`[EMPLOYER_COMPANY_NAME]** -NL- Routers -NL- (NE5000,NE40,NE80E ME60, CX600-16, CX600-8,ATN950) -NL- • Configuration of VRRP as per PTCL requirements -NL- • Good Working Knowledge of NMS like Solar Wind and -NL- U2000(**`Huawei`[EMPLOYER_COMPANY_NAME]**) -NL- • PAT(Provisional Accepting test) of ME60,U2000,NE5000E,CX600 -NL- • Operation and Maintenance of all the network elements across -NL- Network hosting business critical services as well as subscriber -NL- broadband and telephony -NL- • End to end monitoring of service KPIs and actively working to -NL- maintain the best service levels by suggesting improvements and -NL- highlighting the critical factors impacting the network performance -NL- with ultimate target to achieve the best performance end to end. -NL- • Job includes co-ordination with Network Design and Delivery team -NL- for all new projects starting from the planning phase and -NL- throughout the life cycle of the project involving regression/feature -NL- testing of software, hardware, commissioning of network elements, -NL- deployment of new services, migration planning and rollout and -NL- operational representation for network handover. -NL- **`KEY SKILLS:`[SKILLS_HEADING]** -NL- Networks -NL- • Excellent understanding and of BGP, OSPF, EIGRP, IGRP, RIP -NL- V1&V2, NAT, ACL, IPV6, HSRP/VRRP, RSVP. -NL- • Hand on experience on Cisco routers (800, 1800, 1900, 2600, 2800, -NL- 2900, 3600,3800,3900,4000 7200, 7600, ASR 1000, ASR 9000) and -NL- Cisco Switches (2900, 3500, 3600, 3700, 3800, 4500, 6500, -NL- ME3400, ME3600), configuration as per solutions and -NL- requirements. -NL- • ASA firewalls **`Huawei`[EMPLOYER_COMPANY_NAME]** Routers (NE5000,NE40,NE80E ME60, -NL- CX600-16, CX600-8,ATN950),Juniper switches and routers -NL- (EX4200,EX4300,EX4500,QFX5100,MX104,MX480,MX960 -NL- • In depth concept and hand on Experience of connectivity -NL- technology like HDLC, FRAME-RELAY, Ethernet and Gigabit -NL- circuits. -NL- • Excellent understanding in Designing of WAN Networks using BGP -NL- and IGP (OSPF, RIP, EIGRP,ISIS,MPLS), Good working knowledge -NL- of Multicasting -NL- • Expertise in IP Address Planning and management like Sub-netting, -NL- router summarization to facilitate efficient network services. -NL- • Working Knowledge of packet capture tools like Wire shark, Ethereal etc -NL- • Good Working Knowledge of NMS like Solar Wind and -NL- U2000(**`Huawei`[EMPLOYER_COMPANY_NAME]**) -NL- • Expertise in deploying of line of sight LOS antenna for microwave -NL- communication -NL- • In depth concepts of TCP/IP, internal working of Routing, VLANS, -NL- IP addressing (IPV4, IPV6), switching, STP and VTP. -NL- • Excellent understanding of Load Balancing -NL- **`PROFESSIONAL DEVELOPMENT AND TRAINING COURSES:`[SKILLS_HEADING]** -NL- • CCNA -NL- • CCNA Security -NL- • CCIP(MPLS+BGP) -NL- • CCNP(Routing Switching) -NL- • JNCIA -NL- • ASA Firewall -NL- • Palo Alto -NL- • F5 -NL- • Fortinet -NL- Operating Systems -NL- • Cisco IOS,IOS XR,JUNOS Microsoft Windows Server 2000, 2003 -NL- and XP,LINUX -NL- Management -NL- Excellent documentation skills, expertise in writing user manuals. -NL- **`EDUCATION AND QUALIFICATIONS:`[EDUCATION_HEADING]** -NL- • MSc, Computer Networks, -NL- Middlesex University, London -NL- (2007-2008) -NL- • BSc, Computer Engineering, -NL- UET Taxila, Pakistan -NL- (2002-2005) -NL- **`PERSONALS INTERESTS:`[OTHERS_HEADING]** -NL- • To practise on Internetwork Expert Routers and Switches remotely -NL- for certifications. -NL- • Football, cricket, swimming and jogging -NL- • Also holds UK Full Driving license -NL- 